RubyGems Navigation menu

aws-sdk-elasticloadbalancingv2 1.48.0

Official AWS Ruby gem for Elastic Load Balancing (Elastic Load Balancing v2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.61.0 - March 10, 2021 (69 KB)
  2. 1.60.0 - February 12, 2021 (63.5 KB)
  3. 1.59.0 - February 08, 2021 (63.5 KB)
  4. 1.58.0 - February 05, 2021 (63.5 KB)
  5. 1.57.0 - February 02, 2021 (63.5 KB)
  6. 1.48.0 - August 17, 2020 (63 KB)
Show all versions (77 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    f87988304450324048c73586c1b3406be090211bf7ef7dd21a6de0f4cf04175d

    Total downloads 44,600,840

    For this version 200,224

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: